/** Shopify CDN: Minification failed

Line 38:4 Unexpected "}"

**/
@media screen and (min-width: 641px) {
.Slideshow__Content .SectionHeader__Heading {
    font-size: 42px !important; /* change value as you like */
}
}
.main_content {
  margin-right: auto;
  margin-left: auto;
}
/* Hide Quick view Product button from Listing, Collections */

.product_listing__main .product_links .quick_view_btn { display: none; }

.site-header__upper .small--text-center {
    text-align: right !important;
    padding-right: 12% !important;
}
#SiteNavParent {
    text-align: center !important;
    padding-left: 15%!important;
}

site-header__logo img {
    display: block;
    width: 540%;
}

/* Header */
  /* Top level Nav */
    .megamenu_desktop .level_1__item {
      font-size: 16px;
    }
    }
